@CHARSET "UTF-8";

#projects {
	table-layout: auto;
}

.error-box {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

/* POPOVER */

.ppvr {
	cursor: pointer;
}

.popover-content {
	word-wrap: break-word;
}

/*  */

#tbl-agriculture td, #tbl-irrigation td, #tbl-security td, #tbl-reshydro td, #tbl-climate td {
	vertical-align: middle;
}

#projects-body td:eq(2), #projects th{ 
	white-space: nowrap
}

.borders {
	border: 1px solid #888;
	border-radius:3px;
}

.verticalspan-top { 
	margin-top: 1em;
}

.vertical-cell {
	text-align: center !important;
	vertical-align: middle !important;
}
.vertical-text {
	display: inline-block;
	overflow: hidden;
	width: 1.5em;
}
.vertical-text__inner {
	display: inline-block;
	white-space: nowrap;
	line-height: 1.5;
	transform: translate(0,100%) rotate(-90deg);
	transform-origin: 0 0;
	-webkit-transform: translate(0,100%) rotate(-90deg);
	-webkit-transform-origin: 0 0;
	-moz-transform: translate(0,100%) rotate(-90deg);
	-moz-transform-origin: 0 0;
	-o-transform: translate(0,100%) rotate(-90deg);
	-o-transform-origin: 0 0;
	writing-mode: tb-rl;
	filter: flipv fliph;
}
.vertical-text__inner:after {
	content: "";
	display: block;
	margin: -1.5em 0 100%;
}

/* THEME */

.navbar .brand {
	color: white;
}

/* HOMEPAGE */

.context-icon {
	color: #97c733;
}

.ipt-icon {
	color: #f89506;
}

.financial-icon {
	color: #657daf;
}

/* X-EDITABLE */

.editable-unsaved {
	color: green;
}

.editable-click, a.editable-click, a.editable-click:hover {
	border-bottom: none;
}

.editable-clear-x {
	background: url('clear.png') center center no-repeat;
}

/* NAVIGATION BAR */

li.dropdown.active.nav-context a {
	border-bottom: 4px solid #97c733 !important;
	padding-bottom: 6px;
}
li.dropdown.active.nav-context a i {
	color: #97c733 !important;
}

li.dropdown.active.nav-ipt a {
	border-bottom: 4px solid #f89506 !important;
	padding-bottom: 6px;
}
li.dropdown.active.nav-ipt a i {
	color: #f89506 !important;
}

li.dropdown.active.nav-financial a {
	border-bottom: 4px solid #657daf !important;
	padding-bottom: 6px;
}
li.dropdown.active.nav-financial a i {
	color: #657daf !important;
}

/* SELECT2 */

.select2-container.larger .select2-choice {
	height: 40px !important;
	line-height: 40px !important;
}
.select2-container.larger .select2-choice span {
	font-size: 25px;
}

/* FUELUX - WIZARD */

.fuelux .wizard {
	background-color: #f9f9f9;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.fuelux .wizard:before, .fuelux .wizard:after {
	display: table;
	line-height: 0;
	content: "";
}

.fuelux .wizard:after {
	clear: both;
}

.fuelux .wizard ul {
	padding: 0;
	margin: 0;
	list-style: none outside none;
}

.fuelux .wizard ul li {
	position: relative;
	float: left;
	height: 46px;
	padding: 0 20px 0 30px;
	margin: 0;
	font-size: 16px;
	line-height: 46px;
	color: #999999;
	cursor: default;
	background: #ededed;
}

.fuelux .wizard ul li .chevron {
	position: absolute;
	top: 0;
	right: -14px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #d4d4d4;
}

.fuelux .wizard ul li .chevron:before {
	position: absolute;
	top: -24px;
	right: 1px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #ededed;
	content: "";
}

.fuelux .wizard ul li.complete {
	color: #468847;
	background: #f3f4f5;
}

.fuelux .wizard ul li.complete:hover {
	cursor: pointer;
	background: #e7eff8;
}

.fuelux .wizard ul li.complete:hover .chevron:before {
	border-left: 14px solid #e7eff8;
}

.fuelux .wizard ul li.complete .chevron:before {
	border-left: 14px solid #f3f4f5;
}

/* complete alert added */
.fuelux .wizard ul li.complete.alert {
	color: #c09853;
	background: #f3f4f5;
}

.fuelux .wizard ul li.active {
	color: #3a87ad;
	background: #f1f6fc;
}

.fuelux .wizard ul li.active .chevron:before {
	border-left: 14px solid #f1f6fc;
}

.fuelux .wizard ul li .badge {
	margin-right: 8px;
}

.fuelux .wizard ul li:nth-child(1) {
	z-index: 10;
	padding-left: 20px;
	border-radius: 4px 0 0 4px;
}

.fuelux .wizard ul li:nth-child(2) {
	z-index: 9;
}

.fuelux .wizard ul li:nth-child(3) {
	z-index: 8;
}

.fuelux .wizard ul li:nth-child(4) {
	z-index: 7;
}

.fuelux .wizard ul li:nth-child(5) {
	z-index: 6;
}

.fuelux .wizard ul li:nth-child(6) {
	z-index: 5;
}

.fuelux .wizard ul li:nth-child(7) {
	z-index: 4;
}

.fuelux .wizard ul li:nth-child(8) {
	z-index: 3;
}

.fuelux .wizard ul li:nth-child(9) {
	z-index: 2;
}

.fuelux .wizard ul li:nth-child(10) {
	z-index: 1;
}

.fuelux .wizard .actions {
	float: right;
	padding-right: 15px;
	line-height: 44px;
	vertical-align: middle;
}

.fuelux .wizard .actions a {
	margin-right: 8px;
	font-size: 12px;
	line-height: 45px;
}

.fuelux .wizard .actions .btn-prev i {
	margin-right: 5px;
}

.fuelux .wizard .actions .btn-next i {
	margin-left: 5px;
}

.fuelux .step-content .step-pane {
	display: none;
}

.fuelux .step-content .active {
	display: block;
}

.fuelux .step-content .active .btn-group .active {
	display: inline-block;
}

/* WIZARD STYLE BOX */

.wizard-style-box {
	width: 100%;
	overflow: hidden;
	background-color: #f9f9f9;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.wizard-arrow {
	top:0px
	width: 1px;
	height: 46px;
	background-color: transparent;
	border: 1px solid transparent;
	position: relative;
}
.wizard-arrow:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 1px;
	width: 0;
	height: 0;
	border: 23px solid transparent;
	border-left: 12px solid #f9f9f9;
}
.wizard-arrow:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 2px;
	width: 0;
	height: 0;
	border: 23px solid transparent;
	border-left: 12px solid #d4d4d4;
}